{
  "compilerOptions": {
    "allowJs": true,
    "lib": ["dom", "deno.ns"],
    "strict": true,
    "jsx": "react"
  },
  "lint": {
    "files": {
      "include": ["src/"]
    },
    "rules": {
      "tags": ["recommended"]
    }
  },
  "fmt": {
    "files": {
      "include": ["src/"]
    },
    "options": {
      "useTabs": true,
      "lineWidth": 80,
      "indentWidth": 2,
      "proseWrap": "preserve"
    }
  }
}
